{
	"format_version": 2,
	"header": {
		"name": "ExpansiveEnderBP 3.0",
		"description": "A Minecraft Bedrock Addon Pack Created By Epic YouTuber Mr. Mastery",
		"uuid": "5207b117-ddef-44be-8b90-25f27bfdda62",
		"version": [
			3,
			0,
			0
		],
		"min_engine_version": [
			1,
			16,
			100
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "3e9614c8-95c2-46b2-a12c-f8e3e8c9d306",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"1.8.4"
			]
		}
	},
	"dependencies": [
		{
			"version": [
				3,
				0,
				0
			],
			"uuid": "d6096669-fc0f-4dfe-afca-7cadcbc56e1f"
		}
	]
}